package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1F6TaskOut {

    private Map<String, Object> params;
    
    public MWF1F6TaskOut(Map<String, Object> params) {
        this.params = params;
    }

    public String rsTaskId() {
        return (String) params.get("RS_TASK_ID");
    }

    public String rsTaskTaskGroupId() {
        return (String) params.get("RS_TASK_TASK_GROUP_ID");
    }

    public Long rsTaskResultCode() {
        return (Long) params.get("RS_TASK_RESULT_CODE");
    }

    public String rsTaskResultText() {
        return (String) params.get("RS_TASK_RESULT_TEXT");
    } 

}
